#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hoogle
version:              5.0.18.3
visibility:           public
id:                   hoogle-5.0.18.3-4hKiRLQiX0WGYzKeIQZjDL
key:                  hoogle-5.0.18.3-4hKiRLQiX0WGYzKeIQZjDL
license:              BSD-3-Clause
copyright:            Neil Mitchell 2004-2021
maintainer:           Neil Mitchell <ndmitchell@gmail.com>
author:               Neil Mitchell <ndmitchell@gmail.com>
homepage:             https://hoogle.haskell.org/
synopsis:             Haskell API Search
description:
    Hoogle is a Haskell API search engine, which allows you to
    search many standard Haskell libraries by either function name,
    or by approximate type signature.

category:             Development
abi:                  451da19755fe805383c5570a5a04821d
exposed:              True
exposed-modules:      Hoogle
hidden-modules:
    Paths_hoogle Action.CmdLine Action.Generate Action.Search
    Action.Server Action.Test Input.Cabal Input.Download Input.Haddock
    Input.Item Input.Reorder Input.Set Input.Settings Output.Items
    Output.Names Output.Tags Output.Types Query General.Conduit
    General.IString General.Log General.Store General.Str
    General.Template General.Timing General.Util General.Web

import-dirs:          /usr/lib/ghc-9.0.2/site-local/hoogle-5.0.18.3
library-dirs:         /usr/lib/ghc-9.0.2/site-local/hoogle-5.0.18.3
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/hoogle
hs-libraries:         HShoogle-5.0.18.3-4hKiRLQiX0WGYzKeIQZjDL
include-dirs:         /usr/lib/ghc-9.0.2/site-local/hoogle-5.0.18.3/include
includes:             include.h
depends:
    QuickCheck-2.14.2-CWXi9Q1t8724ceglmst3lc
    aeson-2.1.0.0-4XirMn5QqAHAmKKHmKcjY6 base-4.15.1.0 binary-0.8.8.0
    blaze-html-0.9.1.2-6Aj0HufOHd6EjVRytlZiR6
    blaze-markup-0.8.2.8-HGQnGWPyHIm9PnOdMpzFAB bytestring-0.10.12.1
    cmdargs-0.10.21-5dEStss8OK87s5amCxsPTV
    conduit-1.3.4.3-5UhEv2ghlKwLr1hbI9gelT
    conduit-extra-1.3.6-EYdS62Qj7ciFXcHE8y4de9
    connection-0.3.1-9DJQ48MtdD8CJoBq3GjSW1 containers-0.6.4.1
    deepseq-1.4.5.0 directory-1.3.6.2
    extra-1.7.12-4bSpI4IkWdaJwsry1yajTZ filepath-1.4.2.1
    foundation-0.0.29-6v8EBP96mC98RXKA0HlS6Y
    hashable-1.4.1.0-1IYtrJkqGO3FBsSvXBzaLr
    haskell-src-exts-1.23.1-EHEOgLZkBPLL77amRxJJum
    http-conduit-2.3.8-FCpUb4YTBKQH0mM3DQDl9G
    http-types-0.12.3-Kwd7DiTWsQEGNjuAauCU8p
    js-flot-0.8.3-59BX6eNV5k1AHgrvzz49bI
    js-jquery-3.3.1-KrpchKt8LwYGEitDFt84hP
    mmap-0.5.9-2PmpclPM54rLuoCJMVeXaO
    old-locale-1.0.0.7-B94o3sNLYrV8oE3WO2rqHh
    process-extras-0.7.4-AVqM2TSZEN0InprY1CnS66
    resourcet-1.2.6-AF69Hb5CLG2FlNhGMF7ht
    storable-tuple-0.0.3.3-5b0aNFs6q63AlQ6H4KZNIp
    tar-0.5.1.1-AU0Ny3nQGe4HmnUd7Ol098 template-haskell-2.17.0.0
    text-1.2.5.0 time-1.9.3 transformers-0.5.6.2
    uniplate-1.6.13-FIaidOVbJfjEG2N6JELjKK
    utf8-string-1.0.2-9eFA57BgKXNHtjvfuIOq9f
    vector-0.13.0.0-GsrNLADOwIh8THk5NHujPC
    wai-3.2.3-Ajqvi3TWSmxEAHZYZaTam1
    wai-logger-2.4.0-6yEqSY1bQEGACHnQQHsbLQ
    warp-3.3.23-CoV2i5FkKhWBJ9tAicnt3M
    warp-tls-3.3.4-D0WrEwZ28h34Tj96syb7mW
    zlib-0.6.3.0-ASkwAfTzdD6IlY6OtD1xLy

haddock-interfaces:   /usr/share/doc/hoogle/html/hoogle.haddock
haddock-html:         /usr/share/doc/hoogle/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

